package com.ruoyi.business.domain.VO;

/**
 * @ClassName : SubDeviceSumVo
 * @Description :
 * @Author :
 * @Date: 2023-09-04 13:42
 */
public class SubDeviceSumVo {
    private String SubSum;

    private String DeviceNum;

    private String OnlineDeviceNum;

    public String getSubSum() {
        return SubSum;
    }

    public void setSubSum(String subSum) {
        SubSum = subSum;
    }

    public String getDeviceNum() {
        return DeviceNum;
    }

    public void setDeviceNum(String deviceNum) {
        DeviceNum = deviceNum;
    }

    public String getOnlineDeviceNum() {
        return OnlineDeviceNum;
    }

    public void setOnlineDeviceNum(String onlineDeviceNum) {
        OnlineDeviceNum = onlineDeviceNum;
    }

    @Override
    public String toString() {
        return "SubDeviceSumVo{" +
                "SubSum='" + SubSum + '\'' +
                ", DeviceNum='" + DeviceNum + '\'' +
                ", OnlineDeviceNum='" + OnlineDeviceNum + '\'' +
                '}';
    }
}
